Subject: Ticket Assigned - SHUKRAN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 2021 20:02:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  SHUKRAN ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ali Bot:  Hi Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6354358993 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966578653435            11:47 PM, 27th Sep                   Sohaib                   Hi Ali ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:48 PM, 27th Sep                     ali                    i order as an guest now i sign up can you add my order to this id           11:49 PM, 27th Sep                     ali                    6354358993           11:49 PM, 27th Sep                     ali                    order number*           11:49 PM, 27th Sep                     ali                    ?           11:51 PM, 27th Sep                     ali                    ?           11:51 PM, 27th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However kindly note that we won't be able to make any change to your order when the order has already been placed successfully We'd appreciate your understanding and cooperation with us           11:51 PM, 27th Sep                     ali                    I dont want to change anything bhai           11:52 PM, 27th Sep                     ali                    i cant see that order in my order history           11:53 PM, 27th Sep                   Sohaib                   You can do a placed order from your account for your next purchased           11:54 PM, 27th Sep                     ali                    How should i track it than ?           11:54 PM, 27th Sep                     ali                    what about those shukar point           11:54 PM, 27th Sep                     ali                    can you add those points?           11:54 PM, 27th Sep                   Sohaib                   You can track your order via the website: https://rb.gy/2y9ril by tracking NO: FC0925210003295           11:54 PM, 27th Sep                   Sohaib                   We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.   To link your Shukran card, please follow the below steps:     1- Log in your account.  2- Go to My account > Shukran > Link your account here.  3- Follow the provided steps on the webpage     After you have linked your UAE Shukran account and you have 200 points or more, you will be eligible to spend your points.           11:55 PM, 27th Sep                     ali                    ok And shukarn points *?           11:55 PM, 27th Sep                   Sohaib                   After you have linked your KSA Shukran account and you have 200 points or more, you will be eligible to spend your points.           11:55 PM, 27th Sep                   Sohaib                   Is there anything else I can help you with?           11:56 PM, 27th Sep                     ali                    but the problem is order is not showing up on my app . how will i get those shukarn points           11:57 PM, 27th Sep                     ali                    i order as guest as 8 told you           11:58 PM, 27th Sep                     ali                    i*           11:58 PM, 27th Sep                   Sohaib                   Kindly note that your shukran card has not been linked with the current order           11:59 PM, 27th Sep                     ali                    how can i link it           12:00 AM, 28th Sep                   Sohaib                   We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.   To link your Shukran card, please follow the below steps:     1- Log in to your account.  2- Go to My account > Shukran > Link your account here.  3- Follow the provided steps on the webpage     After you have linked your KSA Shukran account and you have 200 points or more, you will be eligible to spend your points.           12:01 AM, 28th Sep                     ali                    okay i will try thanks           12:01 AM, 28th Sep                     ali                    Now           12:02 AM, 28th Sep                     ali                    Thats all *           12:02 AM, 28th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:02 AM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3155311